/********************************************************************

Header & Nav

*********************************************************************/


:root{

    --header-logo-height: 75px;
    --header-menu-height: 43px;
    --header-top-border: 7px;


    --header-menu-scrolled-height: 45px;
    --header-logo-scrolled-height: 70px;
   
}


.admin-bar #wrap_all{
    margin-top: 32px;
}

#header {
    z-index: 99999999!important;
    border-top: var(--header-top-border) solid var(--clr-black)!important;
    height: calc(var(--header-logo-height) + var(--header-menu-height) + var(--header-top-border))!important;
    top: 0; 
}


#top .logo svg{
    width: clamp(150px, 10vw, 280px);
    max-height: none !important;
    transition: all 0.23s ease-in;
}

.avia-svg-logo a{
    display: grid;
    place-content: center;
    max-height: none!important;
}


.top-ann-bar-enable #header{
    border-top: none!important;
}

#header_main{
    border: none!important;
}

.av-logo-container .inner-container{
   text-align: center; 
}



#header_meta {
    min-height: 20px;
    height: 25px;
    border-bottom-width: 0px;
}

.container {
    padding: 0px;
}


#top .header_bg{
   display: none !important;
}



#header_main .av-logo-container{
    z-index: 600;
    background-color: var(--clr-white);
}

.av-logo-container{
    height: var(--header-logo-height) !important;
    line-height: var(--header-logo-height) !important;
}


#header_main_alternate{
    background-color: var(--clr-white-tr-9);
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    height: var(--header-menu-height) !important;
    border-top: 1px solid var(--clr-gray-5) !important;
    transition: height 0.23s ease-in;
}

#top #main {
    padding-top: calc(var(--header-logo-height) + var(--header-menu-height) + var(--header-top-border))!important;
}

.html_header_transparency #top #main {
    padding-top: 0!important;
}


#header #header_main_alternate .container {
    max-height: 100%;
}

.header-scrolled .av-main-nav{
height: 100% !important;
}

/************************************    Header btns   *************************/


#top-btn-bar-right,
#top-btn-bar-left
{
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    gap: 5px;
    flex-wrap: nowrap;
}

#top-btn-bar-right{
    width: 12.5rem;
    right: 20px;
}


#top-btn-bar-left{
    width: 12.5rem;
    left: 30px;
    flex-direction: row-reverse;
}


.btn-holder{
    /* background-color: rgb(232, 232, 232); */
    text-align: center;
    display: inline-flex;
    font-size: 19px;
    display: grid;
    place-content: center;
}

#top-btn-bar-left .btn-holder{
    flex-grow: 3;
}

#top-btn-bar-right .btn-holder{
    width: 33.333%;
}

/* .basket-holder {
    width: 17%!important;
} */

#top .ac-top-btn {
    z-index: 900;
    list-style: none;
}


#top .ac-top-btn, .wishlist-holder .icon{
    font-size: 19px;
    margin: 0 auto;
}

#top .wishlist-holder .wishlist_products_counter{
        margin: 0 auto;
}

#top .wishlist-holder a.wishlist_products_counter.top_wishlist-heart:before{
    margin-left: 0px;
    font-size: 1.5rem;
        vertical-align: middle;
}


#top .header-scrolled .ac-top-btn {
    line-height: 79px;
}

.btn-theme-toggle{
    cursor: pointer;
}

.mobile-theme-toggle{
    display: none;
}

#menu-item-search>a:before{
    content:'\ece1';
    font-size: 18px;
    font-family: 'fap'!important;
    color: black!important;
}

.social-holder-btn, .ac-holder a, .wishlist-holder .icon, #menu-item-search>a:before{
    font-family: 'fap'!important;
    color: black!important;
}

#top .xt_woofcicon-commerce-6:before {
    content: '\ecfb';
    font-family: 'fap'!important;
}


.btn-theme-toggle:before{
    font-size: 23px;
    font-family: 'fap2'!important;
    color:var(--clr-black)!important;
    margin-left: 15px;
}

#top-btn-bar-right .btn-holder.first{
    width: 16%;
}



#top-btn-bar-right .btn-holder a{
    margin: 0 auto;
    text-decoration: none!important;
    margin-top: -2px;
}

.social-holder-btn.instagram{
    margin-right: 0!important;
    font-size: 1.2em;
}

#top-btn-bar-left .lang-swich.btn-holder{
    flex-grow: 1;
    grid-auto-columns: 1fr;
    margin-right: 10px;
}

.lang-swich.btn-holder span{
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    background-color: #fbfbfb;
    height: 40px;
    width: 100%;
    display: block;
    line-height: 40px;
    padding-inline: 13px;
    font-size: 1rem;
}


/************************************    Header basket   *************************/


.xoo-wsc-sc-bki:before {
    content: "";
    font-family: 'fap'!important;
    font-size: 1.18rem!important;
    vertical-align: top;
}

.xoo-wsc-basket .xoo-wsc-bki {
    text-align: center;
}

.basket-holder .xoo-wsc-sc-cont{
    margin: 0 auto;
    margin-left: 0;
}

.xoo-wsc-sc-cont .xoo-wsc-cart-trigger > * {
    margin-right: 0;
}

.basket-holder .xoo-wsc-sc-subt{
    display: none!important;
}


.basket-holder span.xoo-wsc-sc-count {
    display: block;
    position: absolute;
    top: calc(50% - 25px);
    right: -10px;
    height: 17px;
    line-height: 17px;
    width: 17px;
    font-size: 11px;
}

.xoo-wsc-sc-cont .xoo-wsc-cart-trigger {
    display: block;
}

.xoo-wsc-sc-bki {
    font-size: 23px;
    line-height: 90px;
}


#top .header-scrolled-full .xoo-wsc-items-count {
    top: 18px;
}



/************************************    Header scrolled   *************************/


/* .responsive #top #wrap_all #header.header-scrolled-full{

    margin-top: -30px!important;
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;

} */

.header-scrolled-full .av-logo-container{
    height: var(--header-logo-scrolled-height) !important;
    line-height: var(--header-logo-scrolled-height) !important;
}

.header-scrolled #header_main_alternate{
    height: var( --header-menu-scrolled-height) !important;
    background-color: #fbfbfbf7;
}

.header-scrolled .main_menu{
    line-height: 1 !important;
}

#header.header-scrolled{
    height: calc(var(--header-logo-scrolled-height) + var(--header-menu-scrolled-height) + var(--header-top-border))!important;
}

.header-scrolled-full .xoo-wsc-sc-bki {
    line-height: 80px;
}

.header-scrolled-full .av-main-nav-wrap a{
    line-height: var(--header-menu-scrolled-height)!important;
    height: calc(var(--header-menu-height) - 2px)!important;
}

.header-scrolled-full .av-logo-container, .header-scrolled-full #header_main, .av-logo-container, .custom-logo, .header-scrolled-full .custom-logo{
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}


#top .header-scrolled-full .logo svg {
    width: clamp(150px, 10vw, 300px);
    max-height: none !important;
}


.header-scrolled-full #header_meta .social_bookmarks, .header-scrolled-full #header_meta .phone-info  {
    display: none!important;
}


.header-scrolled-full .avia-menu .sub-menu a {
    line-height: 18px!important;
}

.page-nav-down  #header_main_alternate{
    margin-top: -46px;
    opacity: 0.4;
}

.page-nav-down  .av-logo-container{
    border-bottom: 1px solid var(--clr-gray-5) !important;
}


.page-nav-up .header-scrolled #header_main_alternate{
    margin-top: 0;
    border-bottom: 1px solid var(--clr-gray-5) !important;
    opacity: 1;
}

.page-nav-down .header-scrolled  #header_main_alternate,
.page-nav-up #header_main_alternate{
    transition:  margin-top 0.4s ease-in , opacity 0.6s ease-in 0.3s !important;
}




/********************************************************************

Main menu

*********************************************************************/



.main_menu a{
    font-size: 1.051rem!important;
    font-weight: 400!important;
    letter-spacing: 0.4px;
    color: var(--clr-gray-3)!important;
}

.main_menu .en-m-item a{
    font-size: 0.97em!important;
        padding-top: 1px;
}


.main_menu a:hover{
    font-weight: 500!important;
    letter-spacing: 0.55px;
}

.current-menu-item>a{
    font-weight: 600!important;
    color: var(--clr-gray-1)!important;
    
}

.sub-menu .current-menu-item>a {
    box-shadow: none!important;
    font-weight: normal!important;
}

.main_menu .sub-menu a:hover{
    box-shadow: none!important;
}

.av-main-nav > li > a {
    padding: 0 20px;
}

.avia-menu #menu-item-search{
    display: none!important;
}

.av_seperator_small_border .av-main-nav > li:first-child > a > .avia-menu-text {
    border-right: none;
}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border-color: var(--clr-gold-1-tr-3);
}

.avia-menu .menu-item-has-children>.sub-menu{
    z-index: -1!important;
    border: none!important;
    padding: 0!important;
    padding-bottom: 6px!important;
    margin-top: -6%!important;
    width: 280px;
}

#top .main_menu .menu li ul ul {
    right: 280px;
    margin-top: 0!important;
}

.avia-menu .sub-menu::before{
    display: none;
}

.header-scrolled-full #avia-menu>.menu-item-has-children>.sub-menu{
        margin-top: 1px!important;
}


#top #avia-menu .menu-item-has-children a{
    cursor: pointer!important;
}

.avia-menu .sub-menu a {
    background-color: transparent!important;
    border: none!important;
    line-height: 0!important;
    padding: 35px 30px!important;
}


.avia-menu .sub-menu>.menu-item:last-child{
    border-bottom-left-radius: 8px!important;
    border-bottom-right-radius: 8px!important;
/*     overflow: hidden;*/
}


#top #avia-menu .menu-item-has-children a:hover .sub-menu {
    display: table!important;
}


.avia-menu .sub-menu a:hover .avia-menu-text {
    letter-spacing: 0.4px!important;
}


#top .av-main-nav ul ul {
    left: 207px!important;
}


#top .avia-menu .sub-menu .avia-menu-text {
    font-size: 1.02rem!important;
    font-weight: inherit;
    letter-spacing: 0.3px;
}

#top .avia-menu .sub-menu .avia-menu-text:after {
    content: '\e83a';
    font-family: 'fap';
    display: inline-block;
    margin-right: 14px;
    font-size: 1.3rem;
    vertical-align: bottom;
    position: absolute;
    left: 23px;
    opacity: 0.5;
    
}

#top .avia-menu .menu-item-has-children>.sub-menu .menu-item-has-children>a>.avia-menu-text:after {
    content: '\e83a';
    font-family: 'fap';
    font-size: 0.9rem;
    position: absolute;
    left: 23px;
    vertical-align: baseline;
}

.avia-menu .sub-menu .avia-bullet{
    display: none!important;
}


.av-main-nav-wrap a, .avia-menu .sub-menu a:hover .avia-menu-text, .avia-menu .sub-menu a .avia-menu-text{
    -webkit-transition: all 0.2s ease-out!important;
    transition: all 0.2s ease-out!important;
}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    padding-right: 16px;
    padding-left: 16px;
    margin-right: -16px;
    white-space: nowrap;
}

.av-main-nav-wrap, .main_menu a {
    height: var(--header-menu-height)!important;
    line-height: var(--header-menu-height)!important;
}

.av-main-nav > li {
    height: 100%;
/*    overflow: visible!important;*/
}

.menu-item.cart_dropdown {
    display: none!important;
}

.main_menu {
    position: relative!important;
    margin: 0 auto!important;
    display: inline-block;
    left: 0!important;
    right: 0!important;
}


#top .avia_hidden_link_text,#menu-item-search a:before {
    line-height: 30px;
}

#avia-menu .avia-menu-fx {
    display: none!important;
}


.av-burger-menu-main{
    display: none!important;
}



/************************************    Mega menu   *************************/


.avia_mega_div{
    width: calc(100% - 100px) !important;
    position: fixed!important;
    left: 0!important;
    right: 50px!important;
    top: 125px!important;
    z-index: -2!important;
    margin-top: 1px!important;

}



.header-scrolled .avia_mega_div {
    top: 78px!important;
}

#mega-inner-wrap{
       display: flex!important;
       padding: 45px 4% 50px!important;
}

.mega-sm-menu #mega-inner-wrap {
    padding: 60px 10% 65px!important;
    text-align: center;
    justify-content: center;
    /* flex-flow: wrap; */
}


.mega-sm-col-menu #mega-inner-wrap {
    padding: 40px 18% 45px!important;
    justify-content: center;
}

#top #header .mega-sm-col-menu .avia_mega_div #mega-inner-wrap>.sub-menu {
    flex-basis: 25% !important;
    margin-left: 0 !important;
    margin-bottom: 17px;
}

#top #header .mega-sm-menu .avia_mega_div #mega-inner-wrap>.sub-menu {
    /* flex-basis: 25%; */
    margin-left: 0;
    width: max-content;
    min-width: 0;
    padding: 0px 20px!important;

}

#top #header .mega-sm-menu .mega_menu_title {
    margin-bottom: 0px;
    margin-top: 0;
    letter-spacing: .2px;
    color: #383838;
    border-bottom: none !important;
    padding-bottom: 0px !important;
    text-decoration: none !important;
}

#top #header .mega-sm-menu .mega_menu_title a, #top #header .mega-sm-menu .mega_menu_title {
    font-weight: 400!important;
    font-size: 1.05rem!important;
    line-height: 1.5rem!important;
    text-decoration: none!important;
}

#top #header .mega-sm-menu .avia_mega_div .units {
    padding-left: 0vw!important;
}

.avia-menu .avia_mega_div .sub-menu, .avia-menu .avia_mega_div ul {
    border: none!important;
    box-shadow: none!important;
    padding: 0!important;
    border-bottom: none;
    margin-top: 0%!important;
    background-color: transparent!important;
    border-radius: 0px;
}

#top .avia-menu .avia_mega_div a {
     background-color: transparent!important;
    border: none!important;
    padding: 0px 0px!important;
    box-shadow: none!important;
}


.avia-menu .avia_mega_div .sub-menu .sub-menu .menu-item a {
       line-height: 1.4rem!important;
    margin-bottom: 9px;
}



#header .avia_mega_div .units {
    padding: 0!important;
      padding-left: 3vw!important;
    width: 100%!important;
        border: none!important;
}

#top #header .avia_mega_div #mega-inner-wrap>.sub-menu {
/*    width: auto;*/
    min-width: 13%;
}

/* #top #header .avia_mega_div > .sub-menu > li {

    float: right;
    width: 100%;
    min-width: 100%;
    margin: 0;
    padding: 0;

} */

#top #header .avia_mega_div > .sub-menu > li > ul li {
    display: inline-block;
    width: 100%!important;
}

.header-scrolled-full .avia-menu .avia_mega_div .sub-menu a {
    line-height: 8px!important;
}

#top .avia-menu .avia_mega_div .sub-menu .avia-menu-text:after {
   display: none;
}

#header .mega_menu_title {
    margin-bottom: 25px;
    margin-top: 0px;
    letter-spacing: 0.8px;
    color: #b28a64;
    border-bottom: 1px dashed #d7d7d7!important;
    padding-bottom: 15px;
}

#header .avia_mega_div .in-col-sub .mega_menu_title{
        margin-top: 25px;
}

#header .mega_menu_title:after{
    content: '';
}

#top .av-main-nav .avia_mega_div ul ul{
     box-shadow: none!important;
     backdrop-filter:none!important;
}

.av-main-nav .avia_mega_div ul li {
    border-bottom: none!important;
}

.avia-menu .avia_mega_div .sub-menu a:hover {
    background-color: transparent!important;
}

.avia-menu .avia_mega_div .sub-menu a:hover .avia-menu-text {
    letter-spacing: 0.2px!important;
}

/* .avia-menu .avia_mega_div .sub-menu a:before {

    content: '◂';
    font-family: 'font-awesome';
    font-size: 1rem!important;
    margin-left: 6px;

} */

#top #header .avia_mega_div > .sub-menu > li > ul > li a {
    padding: 4px 0!important;
}

#top #header .mega_menu_title a, #top #header .mega_menu_title {
    font-weight: 600!important;
    font-size: 1.1rem!important;
    line-height: 1.5rem!important;
}

#top #header .mega_menu_title a {
    float: none;
}


#top .avia-menu .avia_mega_div .sub-menu .avia-menu-text {
    font-size: 1rem!important;
    font-weight: 400;
    letter-spacing: 0px;
}

.avia-menu .desktop-hide{
    display: none;
}






/************************************    Bredcroms   *************************/


.empty_title.title_container {
    background-color: white!important;
    padding: 0!important;
}

#top .title_container .container {
    min-height: 60px;
}

#top.post-type-archive .title_container .container {
        margin-top: 0!important;
}



.empty_title.title_container .container {
    border-bottom: 1px solid #f3f3f3;
    border-top: 1px solid #f3f3f3;
    margin-top: 2px;
}

.container_wrap {
    border-top-width: 0px!important;
}

.rtl .title_container .breadcrumb {
    left: auto;
    line-height: 1;
    font-size: 16px;
    margin-top: -7px;
    letter-spacing: 0.3px;
}


.rtl .title_container .breadcrumb .trail-end{
    font-weight: 600;
}

.breadcrumb-trail .trail-before, .breadcrumb-trail .trail-begin, .breadcrumb-trail span:nth-child(3) {
    display: none!important;
}


.breadcrumb .sep{
    font-family: 'fap'!important;
    width: auto;
    padding: 0px 5px;
}

.breadcrumb .breadcrumbs-shop-item{
    display: none!important;
}




/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (max-width: 1921px){
    
    
}

@media only screen and (min-width: 1601px) and (max-width: 1921px){
  
    
}
            
@media only screen and (max-width: 1700px){
    
    :root {
        --header-logo-height: 65px;
        --header-menu-height: 40px;
        --header-top-border: 7px;
        --header-menu-scrolled-height: 40px;
        --header-logo-scrolled-height: 65px;
    }
    
    .main_menu a {
        font-size: 1.03rem!important;
        letter-spacing: 0.2px;
    }

    .avia_mega_div {
    width: calc(100% - 60px) !important;
    right: 30px!important;
        top: 123px!important;
}
    
}




@media only screen  and (max-width: 1600px){}
@media only screen and (max-width: 1500px) {
    
    .custom-logo {
    width: 8rem;
}
    .header-scrolled-full .custom-logo {
    width: 7rem;
}
    
    #top #header .avia_mega_div #mega-inner-wrap>.sub-menu {
    min-width: 11%;
}

.av-main-nav > li > a {
    padding: 0 16px;
}
    
}
@media only screen and (max-width: 1370px) {

    :root {
        --header-logo-height: 60px;
        --header-menu-height: 38px;
        --header-top-border: 5px;
        --header-menu-scrolled-height: 38px;
        --header-logo-scrolled-height: 60px;
    }
    
    .av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: -7px;
}
 
.main_menu a {
    font-size: 1rem!important;
    letter-spacing: 0.2px;
}


    #top-btn-bar {
    width: 9rem;
}
    #mega-inner-wrap {
    padding: 45px 4% 50px!important;
}

.av-main-nav > li > a {
    padding: 0 15px;
}



}
@media only screen and (max-width: 1200px){}
@media only screen and (max-width: 1300px) and (min-height: 950px){}
@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){ 
        .custom-logo {
    width: 6rem;
}
    }


/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){
    
        #top .main_menu  {
    display: none !important;
}
#top-btn-bar-left {
    display: none;
}
.responsive #header_main_alternate {
    display: none;
}

}
@media only screen and (max-width: 1150px) and (orientation : landscape){}

/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}
@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}
@media only screen and (max-width: 990px){

    .responsive #top #header_main_alternate {
        display: none;
        transition:none !important;
    }

    .page-nav-up .header-scrolled #header_main_alternate {
        display: none!important;
        transition:none !important;
    }
    

}
@media only screen and (max-width: 990px) and (orientation : portrait){}
@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}


/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/

@media only screen and (max-width: 767px){


    :root{

        --header-logo-height: 60px;
        --header-top-border: 4px;
        --header-logo-scrolled-height: 60px;
       
    }

    
       .wishlist-holder, .ac-holder, .search-holder{
        display: none!important;
    }
    
    .responsive #top .logo {
        height: 100% !important;
        width: max-content;
        float: none!important;
        margin: 0 auto;
    }

    #header {
    position: fixed!important;
    height: var(--header-logo-height)!important;
    border-top-color: #f7f7f7!important;
}


#header.header-scrolled {
    height: var(--header-logo-scrolled-height)!important;
    border-bottom: 1px solid var(--clr-gray-5);
}

.responsive #top #wrap_all #header_main .container {
    width: 100%!important;
    max-width: 100%!important;
}

#top-btn-bar-right {
    right: auto;
    left: 0;
    width: 65px;
}

#top-btn-bar-right .btn-holder {
    width: 100%;
}
  
.xt_woofc-shortcode-icon {
    margin: 0;
    padding: 13px;
}
    
   #top-btn-bar .btn-holder {
    line-height: var(--header-logo-scrolled-height);
} 
    
   #top .title_container .container {
    min-height: 45px;
    padding: 0;
    border: none;
       width: 97%!important;
    max-width: 93%!important;
}
    .rtl .title_container .breadcrumb {
    font-size: 14px!important;
    line-height: 24px;
    border-bottom: 1px solid #f3f3f3;
    padding: 10px 0;
    position: relative;
    display: flex;
    margin-top: 2px;
}
    .empty_title.title_container {
    border-bottom: none!important;
}
    
    .header-scrolled-full .av-logo-container {
    border-bottom: 0px solid #f3f3f3;
}
    .navi-by-bonfire .mobile-hide{
        display: none!important;
    }

    #menu-item-search>a:before {
        font-size: 17px;
    }

  
}


@media only screen and (max-width: 767px) and (orientation : portrait){}
@media only screen and (max-width: 767px) and (orientation : landscape){}
/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}

/*
MOBILE XL
================ */
@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}

/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}
@media only screen and (max-width: 667px) and (orientation: landscape){}

/*
MOBILE SM
================================================== */
@media only screen and (max-width: 320px) and (orientation : portrait){}
@media only screen and (max-width: 568px) and (orientation : landscape){}
